<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>    BSSID: </key>
	<string>    BSSID: </string>
	<key>    Channel: </key>
	<string>    Canale: </string>
	<key>    Country Code: </key>
	<string>    Codice Paese: </string>
	<key>    IP Address: </key>
	<string>    Indirizzo IP: </string>
	<key>    Internet: </key>
	<string>    Internet: </string>
	<key>    MCS Index: </key>
	<string>    Indice MCS: </string>
	<key>    NSS: </key>
	<string>    NSS: </string>
	<key>    Noise: </key>
	<string>    Disturbo: </string>
	<key>    PHY Mode: </key>
	<string>    Modalità PHY: </string>
	<key>    RSSI: </key>
	<string>    RSSI: </string>
	<key>    Router: </key>
	<string>    Router: </string>
	<key>    Security: </key>
	<string>    Sicurezza: </string>
	<key>    Tx Rate: </key>
	<string>    Frequenza Tx: </string>
	<key>" Requires Password</key>
	<string>" Password necessaria</string>
	<key>%@'s Credentials</key>
	<string>Credenziali di %@</string>
	<key>%@'s Info</key>
	<string>Informazioni su %@</string>
	<key>About HeliPort</key>
	<string>Informazioni su HeliPort</string>
	<key>Address: </key>
	<string>Indirizzo: </string>
	<key>Auto Join</key>
	<string>Connetti automaticamente</string>
	<key>Automatically check for updates.</key>
	<string>Controlla automaticamente gli aggiornamenti.</string>
	<key>Automatically download new updates.</key>
	<string>Scarica automaticamente gli aggiornamenti.</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Check for Updates...</key>
	<string>Controlla gli aggiornameti...</string>
	<key>Close</key>
	<string>Chiudi</string>
	<key>Create Diagnostics Report...</key>
	<string>Crea resoconto di diagnosi...</string>
	<key>Create Network...</key>
	<string>Crea rete...</string>
	<key>Disconnect from </key>
	<string>Disconnetti da </string>
	<key>Dismiss</key>
	<string>Chiudi</string>
	<key>Drag networks into the order you prefer.</key>
	<string>Sposta le reti nell'ordine che preferisci.</string>
	<key>Dynamic WEP</key>
	<string>WEP Dinamico</string>
	<key>Enable Wi-Fi Logging</key>
	<string>Abilita il log Wi-Fi</string>
	<key>Encryption type unsupported</key>
	<string>Protocollo di sicurezza non supportato</string>
	<key>Enter the name and security type of the network you want to join.</key>
	<string>Inserire il nome e il tipo di protezione della rete a cui desideri accedere.</string>
	<key>FUNCTION NOT IMPLEMENTED</key>
	<string>FUNZIONE NON IMPLEMENTATA</string>
	<key>Find and join a Wi-Fi network.</key>
	<string>Trova e accedi a una rete Wi-Fi. </string>
	<key>General</key>
	<string>Generali</string>
	<key>HeliPort API Version: </key>
	<string>Versione API di HeliPort: </string>
	<key>HeliPort running at an unexpected path</key>
	<string>HeliPort è in un percorso non supportato</string>
	<key>Interface Name: </key>
	<string>Nome Interfaccia: </string>
	<key>Join</key>
	<string>Connetti</string>
	<key>Join Other Network...</key>
	<string>Accedi a un'altra rete...</string>
	<key>Launch At Login</key>
	<string>Avvia al login</string>
	<key>Network Name</key>
	<string>Nome della Rete</string>
	<key>Network Name:</key>
	<string>Nome della Rete:</string>
	<key>Network Preferences</key>
	<string>Preferenze di Rete</string>
	<key>Networks</key>
	<string>Reti</string>
	<key>No Network Avaliable</key>
	<string>Nessuna rete disponibile</string>
	<key>No Status Information Avaliable</key>
	<string>Nessuna informazione di stato disponibile</string>
	<key>None</key>
	<string>Nessuna</string>
	<key>Open Network Preferences...</key>
	<string>Apri Preferenze di Rete...</string>
	<key>Open Wireless Diagnostics...</key>
	<string>Apri Diagnosi Wireless...</string>
	<key>Password</key>
	<string>Password</string>
	<key>Password:</key>
	<string>Password:</string>
	<key>Quit HeliPort</key>
	<string>Chiudi HeliPort</string>
	<key>Reachable</key>
	<string>Raggiungibile</string>
	<key>Remember this network</key>
	<string>Ricorda questa rete</string>
	<key>Remove</key>
	<string>Rimuovi</string>
	<key>Remove Wi-Fi network %@?</key>
	<string>Rimuovere la rete Wi-Fi %@?</string>
	<key>Saved Networks:</key>
	<string>Reti salvate:</string>
	<key>Security</key>
	<string>Sicurezza</string>
	<key>Security:</key>
	<string>Sicurezza:</string>
	<key>Show password</key>
	<string>Mostra la password</string>
	<key>Turn Wi-Fi Off</key>
	<string>Disattiva il Wi-Fi</string>
	<key>Turn Wi-Fi On</key>
	<string>Attiva il Wi-Fi</string>
	<key>Unavailable</key>
	<string>Non disponibile</string>
	<key>Unknown</key>
	<string>Sconosciuto</string>
	<key>Unreachable</key>
	<string>Non raggiungibile</string>
	<key>Updates:</key>
	<string>Aggiornamenti:</string>
	<key>Username:</key>
	<string>Nome utente:</string>
	<key>Version: </key>
	<string>Versione: </string>
	<key>View saved credentials from keychain for the selected network.</key>
	<string>Mostra le credenziali salvate sul portachiavi della rete selezionata.</string>
	<key>View saved credentials from keychain for this network.</key>
	<string>Mostra le credenziali salvate sul portachiavi di questa rete.</string>
	<key>Visit OpenIntelWireless on GitHub</key>
	<string>Visita OpenIntelWireless su GitHub</string>
	<key>WEP</key>
	<string>WEP</string>
	<key>Wi-Fi Network "</key>
	<string>Rete Wi-fi "</string>
	<key>Wi-Fi: Connected</key>
	<string>Wi-Fi: connesso</string>
	<key>Wi-Fi: Connecting</key>
	<string>Wi-Fi: in connessione</string>
	<key>Wi-Fi: Looking for Networks...</key>
	<string>Wi-Fi: cerco reti...</string>
	<key>Wi-Fi: Off</key>
	<string>Wi-Fi: non attivo</string>
	<key>Wi-Fi: On</key>
	<string>Wi-Fi: attivo</string>
	<key>Wi-Fi: Status unavailable</key>
	<string>Wi-Fi: Stato non disponibile</string>
	<key>Your Mac will no longer join this Wi-Fi network.</key>
	<string>Il tuo Mac non si connetterà più a questa rete Wi-Fi</string>
	<key>itlwm API Version: </key>
	<string>Versione API di itlwm: </string>
	<key>itlwm Version Mismatch</key>
	<string>La versione di itlwm non corrisponde</string>
	<key>itlwm is not running</key>
	<string>itlwm non è in esecuzione</string>
	<key>none</key>
	<string>nessuna</string>
	<key>verify your credentials to show the stored password</key>
	<string>verifica le tue credenziali per mostrare la password salvata</string>
</dict>
</plist>
